## jna-inchi 1.2.1+dfsg

=== debian/changelog ===
jna-inchi (1.2.1+dfsg-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Sun, 08 Sep 2024 07:23:48 -0400

jna-inchi (1.2.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1080035)

 -- Andrius Merkys <merkys@debian.org>  Fri, 30 Aug 2024 03:00:38 -0400
