=== debian/control ===
Source: jna-inchi
Section: java
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 junit5,
 libbeam-java (>= 1.3.3),
 libinchi-dev (>= 1.07.1+dfsg-2),
 libjna-java,
 libmaven-shade-plugin-java (>= 3.1.1),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debichem-team/jna-inchi.git
Vcs-Browser: https://salsa.debian.org/debichem-team/jna-inchi
Homepage: https://github.com/dan2097/jna-inchi

Package: libjna-inchi-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: wrapper to access InChI from Java
 Wrapper to access InChI from Java. This wraps InChI using JNA. A simple native
 Java interface can then be used to call InChI.
