## jna-inchi 1.3+dfsg

=== debian/changelog ===
jna-inchi (1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3+dfsg
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Feb 2025 02:25:40 -0500

jna-inchi (1.2.1+dfsg-3) unstable; urgency=medium

  * libjna-inchi-java depends on libinchi-dev.
  * Do not build codeless JARs.

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Dec 2024 02:24:30 -0500
