## jna-inchi 1.3.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Package: libjna-inchi-java
 Architecture: all
 Depends:
+ libinchi-dev,
  ${maven:Depends},
  ${misc:Depends},
 Suggests:
