## jna-inchi 1.3.1+dfsg

=== debian/changelog ===
jna-inchi (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.1+dfsg

 -- Andrius Merkys <merkys@debian.org>  Tue, 18 Feb 2025 02:35:16 -0500
