=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,compression=xz,dversionmangle=auto" \
https://github.com/dan2097/jna-inchi/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
